@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Satisfy&display=swap);

* {
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	border: none;
	text-decoration: none;
	text-transform: capitalize;
	-webkit-transition: .2s linear;
	transition: .2s linear
} 
.border-r{
	border-radius: 1rem;
}
html {
	font-size: 62.5%;
	overflow-x: hidden;
	scroll-behavior: smooth;
	scroll-padding-top: 8.5rem;
	background-color: #F6EFE1;
}

html::-webkit-scrollbar {
	width: 1rem
}

html::-webkit-scrollbar-track {
	background: #fff
}

html::-webkit-scrollbar-thumb {
	background: #D48936;
	border-radius: 5rem
}

section {
	padding: 2rem 9%
}

.heading {
	text-align: center;
	padding-bottom: 2rem
}

.heading span {
	font-family: 'Satisfy', cursive;
	font-size: 3rem;
	color: #D48936
}

.heading h3 {
	font-size: 3rem;
	color: #130f40
}

.btn {
	display: inline-block;
	margin-top: 1rem;
	padding: .7rem 1.8rem;
	font-size: 1.7rem;
	cursor: pointer;
	color: #F6EFE1;;
	background: #D48936;
	border-radius: .5rem
}

.btn:hover {
	background: #D48936
}

.header {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	background: #fff;
	-webkit-box-shadow: 0 1rem 1rem rgb(0 0 0 / .05);
	box-shadow: 0 1rem 1rem rgb(0 0 0 / .05);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 2rem 9%
}

.header .logo {
	font-size: 2.5rem;
	font-weight: bolder;
	color: #130f40
}

.header .logo i {
	padding-right: .5rem;
	color: #D48936
}

.header .navbar a {
  
	font-size: 1.7rem;
	margin: 0 1rem;
	color: #666
}

.header .navbar a:hover {
	color: #D48936
}

.header .icons div {
	height: 4.5rem;
	width: 4.5rem;
	line-height: 4.5rem;
	font-size: 2rem;
	background: #f7f7f7;
	color: #D48936;
	border-radius: .5rem;
	margin-left: .3rem;
	cursor: pointer;
	text-align: center
}

.header .icons div:hover {
	color: #fff;
	background: #D48936
}

#menu-btn {
	display: none
}

@-webkit-keyframes fadeUp {
	0% {
		-webkit-transform: translateY(5rem);
		transform: translateY(5rem);
		opacity: 0
	}
}

@keyframes fadeUp {
	0% {
		-webkit-transform: translateY(5rem);
		transform: translateY(5rem);
		opacity: 0
	}
}
 
.home {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap-reverse;
	flex-wrap: wrap-reverse;
	gap: 2rem;
	position: relative;
	overflow: hidden
}

.home .content {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 41rem;
	flex: 1 1 41rem
}

.home .content span {
	font-size: 2rem;
	color: #272727
}

.home .content h3 {
	font-size: 4rem; 
  line-height: 5rem;
	color: #130f40;
	padding-top: .5rem
}

.home .content p {
	font-size: 1.4rem;
	color: #666;
	line-height: 2;
	padding: 1rem 0
}

.home .image {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 41rem;
	flex: 1 1 41rem;
	margin: 2rem 0;
	pointer-events: none
}

.home .image .home-img {
	width: 100%;
	margin-top: 5rem
}

.home .home-parallax-img {
	position: absolute;
	top: -10rem;
	right: -10rem;
	width: 80vw
}

.category {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (minmax(16rem, 1fr))[auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
	gap: 1.5rem;
	padding-bottom: 5rem
}

.category .box {
	padding: 2rem;
	text-align: center;
	border-radius: .5rem;
	background: #f7f7f7
}

.category .box:hover {
	background: #D48936
}

.category .box:hover h3 {
	color: #fff
}

.category .box img {
	height: 7rem
}

.category .box h3 {
	font-size: 1.8rem;
	color: #130f40
}

.about {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 2rem;
	background: #f7f7f7
}

.about .image {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 40rem;
	flex: 1 1 40rem
}

.about .image img {
	width: 100%
}

.about .content {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 40rem;
	flex: 1 1 40rem
}

.about .content span {
	font-family: 'Satisfy', cursive;
	font-size: 3rem;
	color: #D48936
}

.about .content .title {
	font-size: 3rem;
	padding-top: .5rem;
	color: #130f40
}

.about .content p {
	padding: 1rem 0;
	line-height: 2;
	font-size: 1.4rem;
	color: #666
}

.about .content .icons-container {
	margin-top: 2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 1.5rem
}

.about .content .icons-container .icons {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 20rem;
	flex: 1 1 20rem;
	border-radius: .5rem;
	background: #fff;
	-webkit-box-shadow: 0 1rem 1rem rgb(0 0 0 / .05);
	box-shadow: 0 1rem 1rem rgb(0 0 0 / .05);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 2rem;
	padding: 2rem
}

.about .content .icons-container .icons h3 {
	font-size: 1.7rem;
	color: #130f40
}

.popular .box-container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
	gap: 1.5rem
}

.popular .box-container .box {
	border-radius: .5rem;
	position: relative;
	background: #f7f7f7;
	padding: 2rem;
	text-align: center
}

.popular .box-container .box .fa-heart {
	position: absolute;
	top: 1.5rem;
	right: 1.5rem;
	font-size: 2.5rem;
	color: #666;
	cursor: pointer
}

.popular .box-container .box .fa-heart:hover {
	color: #ae2727
}

.popular .box-container .box .image {
	margin: 1rem 0
}

.popular .box-container .box .image img {
	height: 15rem
}

.popular .box-container .box .content h3 {
	font-size: 2rem;
	color: #130f40
}

.popular .box-container .box .content .stars {
	padding: 1rem 0;
	font-size: 1.7rem
}

.popular .box-container .box .content .stars i {
	color: gold
}

.popular .box-container .box .content .stars span {
	color: #666
}

.popular .box-container .box .content .price {
	font-size: 2rem;
	color: #130f40
}

.popular .box-container .box .content .price span {
	font-size: 1.5rem;
	color: #666;
	text-decoration: line-through
}
 
.banner .row-banner {
	background-color: #EEB93C;
	height: 30rem;
	border-radius: 0.5rem;
	background-size: cover;
	background-position: center;
	position: relative;
	
}.banner .row-banner .content {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column; /* To stack the children vertically */
	align-items: center; /* Center children horizontally */
	justify-content: center; /* Center children vertically */
	text-align: center; /* Center text within each child element */
}
	
.banner .row-banner .content-right {
	position: absolute;
	top: 50%;
	right: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column; /* To stack the children vertically */
	align-items: center; /* Center children horizontally */
	justify-content: center; /* Center children vertically */
	text-align: center; /* Center text within each child element */
}
.banner .row-banner .content span {
	font-family: 'Satisfy', cursive;
	font-size: 4rem;
	color: #fdc912; /* The last color value will be applied */
}

.banner .row-banner .content h3 {
	font-size: 6rem;
	
	text-transform: uppercase;
}

.banner .row-banner .content p {
	font-size: 2rem;
	padding-bottom: 1rem;
}


.banner .grid-banner {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
	gap: 1.5rem
}

.banner .grid-banner .grid {
	position: relative;
	border-radius: 1rem;
	overflow: hidden;
	height: 45rem
}

.banner .grid-banner .grid:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}

.banner .grid-banner .grid img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover
}

.banner .grid-banner .grid .content {
	position: absolute;
	top: 2rem;
	padding: 0 2rem
}

.banner .grid-banner .grid .content.center {
	text-align: center;
	width: 100%
}

.banner .grid-banner .grid .content.center span {
	color: #a9a9a9
}

.banner .grid-banner .grid .content.center h3 {
	color: #fdc912;
}
.content-center{
	color: #D48936 !important;
}
.banner .grid-banner .grid .content span {
	font-size: 2.5rem;
	color: #fff
}

.banner .grid-banner .grid .content h3 {
	font-size: 3rem;
	color: #fff;
	padding-top: .5rem
}

.menu .box-container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
	gap: 1.5rem
}

.menu .box-container .box {
	border-radius: .5rem;
	background: #f7f7f7;
	padding: 2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 1.5rem
}

.menu .box-container .box:hover {
	background: #130f40
}

.menu .box-container .box:hover .content h3 {
	color: #fff
}

.menu .box-container .box img {
	height: 10rem
}

.menu .box-container .box .content h3 {
	font-size: 2rem;
	color: #130f40;
	padding-bottom: .5rem
}

.menu .box-container .box .content .price {
	font-size: 1.8rem;
	color: #D48936
}

.order .icons-container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
	gap: 1.5rem;
	margin-bottom: 2rem
}

.order .icons-container .icons {
	border-radius: .5rem;
	padding: 2rem;
	text-align: center;
	background: #f7f7f7
}

.order .icons-container .icons img {
	height: 10rem
}

.order .icons-container .icons h3 {
	font-size: 2rem;
	color: #130f40;
	margin-top: .5rem
}

.order form {
	background: #f7f7f7;
	padding: 2rem;
	border-radius: .5rem
}

.order form .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.order form .flex .inputBox {
	width: 49%;
	padding: .7rem 0
}

.order form .flex span {
	font-size: 1.7rem;
	color: #666
}

.order form .flex input,
.order form .flex textarea {
	width: 100%;
	margin-top: .5rem;
	padding: 1rem 1.2rem;
	width: 100%;
	border-radius: .5rem;
	font-size: 1.6rem;
	text-transform: none;
	color: #130f40
}

.order form .flex textarea {
	height: 20rem;
	resize: none
}

.order form .flex .map {
	height: 100%;
	width: 100%;
	border-radius: .5rem
}

.blogs .box-container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
	gap: 1.5rem
}

.blogs .box-container .box {
	border-radius: .5rem;
	overflow: hidden
}

.blogs .box-container .box:hover .image h3 {
	left: 1.5rem
}

.blogs .box-container .box:hover .image img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

.blogs .box-container .box .image {
	position: relative;
	height: 25rem;
	overflow: hidden;
	width: 100%
}

.blogs .box-container .box .image h3 {
	position: absolute;
	z-index: 10;
	top: 1rem;
	left: -100%;
	border-radius: .5rem;
	padding: .5rem 1rem;
	background: #fff;
	color: #130f40;
	font-size: 1.5rem
}

.blogs .box-container .box .image h3 i {
	padding-right: .5rem;
	color: #D48936;
}

.blogs .box-container .box .image img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover
}

.blogs .box-container .box .content {
	padding: 2rem 1.5rem;
	background: #f7f7f7
}

.blogs .box-container .box .content .tags {
	padding-bottom: 1rem
}

.blogs .box-container .box .content .tags a {
	font-size: 1.5rem;
	color: #666;
	padding-right: .5rem
}

.blogs .box-container .box .content .tags a:hover {
	color: #D48936;
}

.blogs .box-container .box .content .tags a i {
	color: #D48936;
	padding-right: .5rem
}

.blogs .box-container .box .content h3 {
	font-size: 2rem;
	color: #130f40
}

.blogs .box-container .box .content p {
	font-size: 1.4rem;
	color: #666;
	padding: 1rem 0;
	line-height: 2
}

.footer {
	background: #f7f7f7
}

.footer .newsletter {
	text-align: center;
	margin-bottom: 2rem
}

.footer .newsletter h3 {
	font-size: 2.5rem;
	color: #130f40;
	padding-bottom: 1rem
}

.footer .newsletter form {
	max-width: 70rem;
	margin: 1rem auto;
	max-width: 70rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-radius: .5rem;
	overflow: hidden
}

.footer .newsletter form input[type="email"] {
	height: 100%;
	width: 100%;
	padding: 1rem 1.2rem;
	font-size: 1.6rem;
	color: #130f40;
	text-transform: none
}

.footer .newsletter form input[type="submit"] {
	padding: 0 2rem;
	font-size: 1.6rem;
	color: #fff;
	background: #D48936;
	cursor: pointer
}

.footer .newsletter form input[type="submit"]:hover {
	background: #D48936
}

.footer .box-container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
	gap: 1.5rem
}

.footer .box-container .box h3 {
	font-size: 2.2rem;
	color: #130f40;
	padding: 1rem 0
}

.footer .box-container .box p {
	font-size: 1.4rem;
	color: #666;
	padding: 1rem 0
}

.footer .box-container .box a {
	display: block;
	font-size: 1.4rem;
	color: #666;
	padding: 1rem 0
}

.footer .box-container .box a:hover {
	color: #D48936
}

.footer .box-container .box a:hover i {
	padding-right: 2rem
}

.footer .box-container .box a i {
	padding-right: .5rem;
	color: #D48936
}

.footer .bottom {
	padding-top: 1rem;
	text-align: center
}

.footer .bottom .share {
	margin: 1.5rem 0
}

.footer .bottom .share a {
	height: 4.5rem;
	width: 4.5rem;
	line-height: 4.5rem;
	font-size: 2rem;
	border-radius: .5rem;
	margin: 0 .3rem;
	color: #fff;
	background: #D48936
}

.footer .bottom .share a:hover {
	background: #D48936
}

.footer .bottom .credit {
	font-size: 2rem;
	color: #666;
	padding: 1rem
}

.footer .bottom .credit span {
	color: #D48936
}

@media (max-width:991px) {
	html {
		font-size: 55%
	}

	.header {
		padding: 2rem
	}

	section {
		padding: 2rem
	}
}

@media (max-width:768px) {
	#menu-btn {
		display: inline-block
	}
 
	.header .navbar {
		position: absolute;
		justify-content: right;
		top: 99%;
		left: 0;
		right: 0;
		
		border-top: .1rem solid rgb(0 0 0 / .2);
		border-bottom: .1rem solid rgb(0 0 0 / .2);
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
		clip-path: polygon(0 0, 100% 0, 100% 0, 0 0)
	}

	.header .navbar.active {
    background-color: #F6EFE1;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%)
	}

	.header .navbar a {
  
		font-size: 2rem;
		margin: 2rem;
		display: block
	}

	.home .home-parallax-img {
		top: 0;
		right: 0;
		width: 130%
	}

	.order form .flex .inputBox {
		width: 100%;
		height: 100%
	}
}

@media (max-width:450px) {
	html {
		font-size: 50%
	}

	.shopping-cart-container .cart-total .box {
		text-align: center
	}

	.shopping-cart-container .cart-total .box .btn {
		width: 100%
	}

	.home .content h3 {
		font-size: 3rem
	}

	.home .content p {
		font-size: 1.5rem
	}
}